@import './../../../vars.scss';
@import './../../../mixins.scss';

// .main-container{
// 	background: linear-gradient(169deg, rgba(191,114,242,1) 0%, rgba(168,128,242,1) 50%, rgba(200,114,242,1) 73%);
// }
.container{
    display: grid;
	padding-top: 36px;
	grid-template-columns: repeat(auto-fill, 240px);
	gap: 14px;
	place-content: center;
    
	@include from($medium){
		grid-template-columns: repeat(auto-fill, 149px);
	}
}